
@charset "utf-8";

.pc {
    display: none;
}

#Syougai .Folder li > span.bn {
    border: none;
    padding-left: 0;
}

#HeadArea {
    width: 100%;
}

#HeadArea img {
    width: 100%;
}

#Item ul.txtGre li {
    color: #00783c;
}

.pcFlex {
    display: block;
}

#PageNavi li {
    position: relative;
}
ul#PageNavi li.Emargency.Update:after {
    margin-top: -20px;
}

ul#PageNavi li.Emargency.Update:after, .ContentsWrap ul.Folder li.Update:after {
    right: 15px;
}

/*  発災モード時に「安否情報」タブ、「支援情報」タブを非表示 */

#Syougai .Folder05 li:first-child {
    display: none;
}

#Syougai .Folder05 li:nth-child(2) {
    display: none;
}

#Syougai .Folder05 li ul li:first-child {
    display: block;
}

#Syougai .Folder05 li ul li:nth-child(2) {
    display: block;
}

#AllNavi .Folder06 > li:first-child {
    display: none;
}

#AllNavi .Folder06 > li:nth-child(2) {
    display: none;
}



